Discussions specific to the VMware vSphere hypervisor
Post Reply
ChuckS42
Expert
Posts: 164
Liked: 22 times
Joined: Apr 24, 2013 8:53 pm
Full Name: Chuck Stevens
Contact:

vCenter upgrade - EM sees old version, wrong plug-in

Post by ChuckS42 »

Just finished upgrading one of my vCenter instances to v7U1, but Enterprise Manager still sees it as 6.5, and wants to install the 6.5 version of the plug-in (which is incompatible). Refreshing or rebooting EM doesn't change anything. How to I fix this? (sorry if this has been posted before)

HannesK
Veeam Software
Posts: 8069
Liked: 1428 times
Joined: Sep 01, 2014 11:46 am
Location: Austria
Contact:

Re: vCenter upgrade - EM sees old version, wrong plug-in

Post by HannesK »

Hello,
if remove / reinstall doesn't help, then it sounds like a technical issue. Please provide a support case ID for this issue, as requested when you click New Topic.

Best regards,
Hannes

PS: support can only help if you upload logs https://www.veeam.com/kb1832

Post Reply

Who is online

Users browsing this forum: Baidu [Spider], Google [Bot] and 18 guests